ISXEQ2 - Feature - New #1835

Faction TLO
2017-02-14 11:04 PM - Herculezz

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

vbulletin_issue_id:

Start date: 2017-02-14
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Will you check if you can possible make a TLO with all the faction values from the Persona Window, and the ability to request those

values from the server without having to open the window

If you need the info on how to read those from EQ2UIPages PM me.

History

#1 - 2017-12-04 01:40 PM - Herculezz

| wanted to add to this access to the Options tab as well specifically the Hide my illusion form, to be able to check/uncheck and determine its checked

state.

#2 - 2019-12-31 06:55 PM - Amadeus

- Status changed from New to Closed
